DIRB-GENDICT(1)

NAME
dirb-gendict - Generate dictionary incrementally

SYNOPSIS
dirb-gendict -<type_option> <pattern>

DESCRIPTION
DIRB-GENDICT is an incremental dictionary generator.

OPTIONS

-n <pattern>
    Specify a numeric [0-9] input pattern

-c <pattern>
    Specify an alphabetic [a-z] input pattern

-C <pattern>
    Specify an uppercase alphabetic [A-Z] input pattern

-h <pattern>
    Specify an hexadecimal [0-f] input pattern

-a <pattern>
    Specify an alphanumeric [0-9a-z] input pattern

-s <pattern>
    Specify an alphanumeric case sensitive [0-9a-zA-Z] input pattern

SEE ALSO
brain(x)